uuid: c730bf68-cf42-4877-9ea8-c9d7183e9bf0
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: Benutzerkonto
description: 'Links im Bezug auf das aktive Benutzerkonto'
locked: true
